#include "ChallengesMenuStoreWidget.h"

void UChallengesMenuStoreWidget::OnPreviewAreaItemClicked(const int32 selectedIndex)
{

}

void UChallengesMenuStoreWidget::OnGoToStoreButtonClicked()
{

}

void UChallengesMenuStoreWidget::OnCustomizationGridItemClicked(const int32 selectedIndex)
{

}

UChallengesMenuStoreWidget::UChallengesMenuStoreWidget()
{

}
